This forum uses cookies
This forum makes use of cookies to store your login information if you are registered, and your last visit if you are not. Cookies are small text documents stored on your computer; the cookies set by this forum can only be used on this website and pose no security risk. Cookies on this forum also track the specific topics you have read and when you last read them. Please confirm whether you accept or reject these cookies being set.

A cookie will be stored in your browser regardless of choice to prevent you being asked this question again. You will be able to change your cookie settings at any time using the link in the footer.

Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Unable to update from V1.0.0
#1
Hello, I've been trying for about a week to download and install the update to V1.0.0.  First time was trying to update from NOOBS so then I reformatted and downloaded the image file and then tried to update from that.  They both fail.  I'm going to try one more time but I'm wondering if it is really worth it if v1.0.0 is functioning, which it mostly is.

What is in V1.2.0 that makes this exercise worthwile?
Reply
#2
Hello Sailing Infidel
It doesn't make much sense to put a lot of time into the update. There is only little investment in OP1. The time and power is needed in OP2.

Preparations and testing for OP 2 Beta are in full swing.

It makes much more sense to invest time in OP 2.
Many things work already.
Just give it a try and if you have any problems you are welcome to contact us.
Greetings Jürgen
Angel  Entschuldigung für mein Englisch. Es ist "deepl.com english"
PN bitte auf german.  Big Grin
Reply
#3
(2019-10-18, 09:18 PM)Luckbert Wrote: Hello Sailing Infidel
It doesn't make much sense to put a lot of time into the update. There is only little investment in OP1. The time and power is needed in OP2.

Preparations and testing for OP 2 Beta are in full swing.

It makes much more sense to invest time in OP 2.
Many things work already.
Just give it a try and if you have any problems you are welcome to contact us.
Greetings Jürgen

Hi! Where's possible download and try OP 2?
Thank You
Paolo
Reply
#4
http://forum.openmarine.net/showthread.p...0#pid10280

Wink
Angel  Entschuldigung für mein Englisch. Es ist "deepl.com english"
PN bitte auf german.  Big Grin
Reply
#5
(2019-10-21, 02:52 PM)pol.bob Wrote:
(2019-10-18, 09:18 PM)Luckbert Wrote: Hello Sailing Infidel
It doesn't make much sense to put a lot of time into the update. There is only little investment in OP1. The time and power is needed in OP2.

Preparations and testing for OP 2 Beta are in full swing.

It makes much more sense to invest time in OP 2.
Many things work already.
Just give it a try and if you have any problems you are welcome to contact us.
Greetings Jürgen

Hi! Where's possible download and try OP 2?
Thank You
Paolo


I disagree with this as a blanket statement. 

OP2 is not yet ready for the general public unless all you need is a plotter with gps and a built in network switch. There are many things (especially pypilot) that do not yet work or features are not yet implemented, that make it almost pointless to upgrade. I wish that I waited and had all the time I wasted on it back. 

Upgrading OP1.0 to 1.2 can be tedious but I have had good luck by setting openplotter in the network tab as client only, then try the update.
This has worked for me each time.
Everything in OP1.2 works, everything is up-gradable from git etc... 


Good luck
Reply
#6
(2019-10-21, 03:31 PM)rastam4n Wrote:
(2019-10-21, 02:52 PM)pol.bob Wrote:
(2019-10-18, 09:18 PM)Luckbert Wrote: Hello Sailing Infidel
It doesn't make much sense to put a lot of time into the update. There is only little investment in OP1. The time and power is needed in OP2.

Preparations and testing for OP 2 Beta are in full swing.

It makes much more sense to invest time in OP 2.
Many things work already.
Just give it a try and if you have any problems you are welcome to contact us.
Greetings Jürgen

Hi! Where's possible download and try OP 2?
Thank You
Paolo


I disagree with this as a blanket statement. 

OP2 is not yet ready for the general public unless all you need is a plotter with gps and a built in network switch. There are many things (especially pypilot) that do not yet work or features are not yet implemented, that make it almost pointless to upgrade. I wish that I waited and had all the time I wasted on it back. 

Upgrading OP1.0 to 1.2 can be tedious but I have had good luck by setting openplotter in the network tab as client only, then try the update.
This has worked for me each time.
Everything in OP1.2 works, everything is up-gradable from git etc... 


Good luck
I've upgrade OP 1.0 vs 1.2 too by disabling hostapd and I'm using this for now but I would like to try OP 2 in another SD ...

Thank you
Paolo
Reply
#7
Instruction are here http://forum.openmarine.net/showthread.php?tid=1992
Reply
#8
what is the errors do you get from the update 1 .0 to 1.2

v2.x.x is in "testing" ...v1.x.x is solid and working it has been running uninterrupted on the bench for months. v2. is not ready at least for me,
mare liberum
Reply
#9
(2019-10-21, 04:36 PM)jim321 Wrote: what is the errors do you get from the update 1 .0 to 1.2

v2.x.x is in "testing" ...v1.x.x is solid and working it has been running uninterrupted on the bench for months.  v2. is not ready at least for me,

These are the errors
Paolo


Attached Files Image(s)
       
Reply
#10
try this in the terminal

sudo systemctl enable hostapd.service

then try the update again you need to use the ethernet or tethered phone not wifi to update .
the wifi is getting upgraded so it will close then no update so dont do it wirelessly..

http://forum.openmarine.net/showthread.php?tid=1700
mare liberum
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)